PHPMailer

Hosteurope: kein E-Mail Versand mit WordPress (Update)

Seit WordPress Version 4.6 funktioniert (Update: Gefixt in WordPress 4.6.1) der E-Mail Versand nicht mehr. Bugreport: https://core.trac.wordpress.org/ticket/37736  Bei Host Europe muss aus Sicherheitsgründen immer ein verifizierter/existierender Absender für PHP-Skripte angeben werden. Das liegt am Parameter „-f“ der der Funktion „mail“ mitgegeben wird. WordPress versendet über PHPMailer somit tritt dieses Problem mit PHPMailer auch unabhängig von […]

Tags: , ,

weiter lesen

Top
Zur Werkzeugleiste springen